@charset "utf-8";
/* CSS Document */


/* =============================================================================
   clearfix
   ========================================================================== */
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* IE/Mac */
.clearfix{
	display: inline-table;
	zoom: 1;
}
/* Hide from IE/Mac, apply to IE/Win \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

.clear {
	clear: both;
	display: block;
}


/* =============================================================================
   全体制御
   ========================================================================== */
*{
 　margin:0;
 　padding:0;
} 


body{
	background-color:#FDFEF0;
    overflow: hidden;
    min-width: 980px;
}

ul, ol, dl {
	list-style-type: none;
}

h1,h2,h3,h4,h5,p,ol,ul,li,dl,dt,dd{
	margin:0;
	padding:0;
}

#inner{
	position: relative;
	margin: auto;
	height: 1200px;
	width: 980px;
	overflow: hidden;
}


#wrapper{
    position: relative;
    width: 980px;
    margin: 0 auto;
}


#header{
	width:980px;
	height:185px;
	overflow:hidden;
	margin:auto;
	background-image:url(../images/top/head_02.png);
}

#content{
	position:relative;
	margin:auto;
	width:980px;
	height:1000px;
	overflow:hidden;
	background-image:url(../images/top/back_02.png);
	
}

#visual_inner{
	width:980px;
	margin:0 auto;
}

#visual_l {
	position: absolute;
	top: 0;
	left: 500px;
	height: 806px;
	width: 1200px;
	margin-left: -550px;
}


#content2{
	position: absolute;
	top: 191px;
	width: 1100px;
	height: 1000px;
	overflow: hidden;
	left: 2px;
}



/* =============================================================================
   上段領域
   ========================================================================== */

#logo{
	position:absolute;
	width:437px;
	height:332px;
	left:30px;
	top:100px;
}

#broad{
	position: absolute;
	width: 410px;
	height: 222px;
	top: 309px;
	left: 215px;
}

#broad02{
	position: absolute;
	width: 718px;
	height: 51px;
	top: 532px;
	left: 214px;
}

#broad03{
	position: absolute;
	width: 458px;
	height: 106px;
	top: 463px;
	left: 209px;
}


#pv_container{
	position: absolute;
	width: 255px;
	height: 145px;
	top: 693px;
	right: 426px;
}

#visual2{
	position:absolute;
	width:1100px;
	height:887px;
	background-image:url(../images/top/visual2.png);
	left:300px;
}


#twitter_container{
	position: absolute;
	width: 263px;
	height: 152px;
	top: 690px;
	right: 156px;
	background-image: url(../images/top/twitter_waku2.png);
}

#twitter_content{
	position: absolute;
	width: 240px;
	height: 119px;
	top: 21px;
	left: 12px;
	font-size: 10px;
	line-height: 15px;
	overflow: hidden;

}






#twitter_update_list {
	width:237px;
	height:150px;
	height:110px;
	overflow-y:auto;
	overflow-x:hidden;
}

#twitter_update_list li{
	padding:2px 0;
	border-bottom:1px dashed #E7E4D8;
	color:#999;
}








#game_info{
	position: absolute;
	width: 375px;
	height: 248px;
	top: 596px;
	left: 37px;
}

	#game_info_g01{
		padding-top:5px;
		width:375px;
		height:151px;
	}
	
	#game_info_g02{
		width:375px;
		height:73px;
	}



#news{
	position: absolute;
	width: 520px;
	height: 75px;
	top: 601px;
	right: 160px;
	background-image: url(../images/top/news_waku2.png);
}

#news_content{
	position:relative;
	width:490px;
	height:50px;
	padding-left:20px;
	font-size:12px;
    font-family: "メイリオ";
	overflow:auto;

}


	#news_waku{
		position:absolute;
		width:463px;
		height:103px;
		top:251px;
		left:30px;
		background-color:#FFF;
	}
	#news_waku_pane{
		margin:auto;
		margin-top:10px;
		width:423px;
		height:90px;
		font-size:11px;
		overflow:auto;
	}
	
	
		#news_content li{
		}
		#news_content li a{
			text-decoration:none;
		}
		#news_content .day{
			font-size:10px;
			float:left;
		}
		#news_content .txt{
			color:#000;
			float:left;
			padding-left:10px;
		}


#copy{
	position: absolute;
	width: 300px;
	text-align: right;
	height: 10px;
	padding-top: 10px;
	top: 958px;
	left: 644px;
}

#link{
	position: absolute;
	width: 868px;
	height: 115px;
	padding-top: 10px;
	top: 846px;
	left: 54px;
}



#btn_game{
	position: absolute;
	width: 131px;
	height: 93px;
	top: 720px;
	left: 305px;
}



/* =============================================================================
   メニュー
   ========================================================================== */

#navi{
	position: absolute;
	width: 177px;
	overflow: hidden;
	top: 215px;
	left: 27px;
}

ul#top_navi li {
	float: left;
	width: 177px;
	height: 46px;
	overflow: hidden;
}


/* =============================================================================
   下段領域
   ========================================================================== */

#section_low{
	clear:both;
	margin:auto;
	position:relative;
	width:995px;
	height:450px;
	overflow:hidden;
}

#topics{
	position:absolute;
	width:463px;
	height:51px;
	top:20px;
	left:30px;
}

	#topics_waku{
		position:absolute;
		width:463px;
		height:103px;
		top:71px;
		left:30px;
		background-color:#FFF;
	}


#pv_flame{
	position:absolute;
	width:448px;
	height:342px;
	background-image:url(../images/top/pv_flame.png);
	top:20px;
	right:30px;
}

#pv{
	position:absolute;
	width:408px;
	height:308px;
	top:15px;
	left:22px;
}

#copt_top{
	width:223px;
	height:30px;
	margin:auto;
	margin-top:20px;
}




/* =============================================================================
   画像エフェクト
   ========================================================================== */

.img_shadow { /* シャドウ */
	display: inline-block;
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
	margin:10px;
}


#news .img_shadow{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}




/* =============================================================================
   SNS領域
   ========================================================================== */
   
#sns{
	position: absolute;
	clear: both;
	text-align: left;
	top: 946px;
	width: 390px;
	margin: auto;
	left: 596px;
}

#sns ul {
	float: left;
	overflow: hidden;
	}
#sns ul li {
	float: left;
	margin-right: 4px;
	font-size:5px;
	}

iframe.twitter-share-button {
    width: 105px!important;
}
